Bug 56311 - Unable to determine geometry of file/device
Unable to determine geometry of file/device
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-15 08:09 EST by Bernhard Rosenkraenzer
Modified: 2007-04-18 12:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-20 09:45:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2001-11-15 08:09:47 EST
When installing into an LPAR, anaconda gives the warning

"Unable to determine geometry of file/device. You should not use Parted 
unless you REALLY know what you're doing!"

several times, probably for every dasd you've assigned to the lpar.

It should at least display which device it's talking about, displaying 
the same warning message several times (even after I chose to "Ignore" it 
the first time) is confusing.
Comment 1 Ngo Than 2001-11-20 08:06:27 EST
It's fixed in parted-1.4.16-16.
Comment 2 David Sainty 2001-11-23 16:54:08 EST
Yes, it mentions the device name now...  of course IMHO the message is still a
little scary/confusing but anyway...

Note You need to log in before you can comment on or make changes to this bug.